ELSA-2017-3247

ELSA-2017-3247 - firefox security update

Type:SECURITY
Severity:CRITICAL
Release Date:2017-11-17

Description


[52.5.0-1.0.1]
- Add firefox-oracle-default-prefs.js and remove the corresponding Red Hat one
- Force requirement of newer gdk-pixbuf2 to ensure a proper update (Todd Vierling) [orabug 19847484]

[52.5.0-1]
- Update to 52.5.0 ESR


Related CVEs


CVE-2017-7826
CVE-2017-7828
CVE-2017-7830

Updated Packages


Release/ArchitectureFilenameMD5sumSuperseded By Advisory
Oracle Linux 6 (i386) firefox-52.5.0-1.0.1.el6_9.src.rpmb5565080e2bc38e2561c6bfb83ccbcc8-
firefox-52.5.0-1.0.1.el6_9.i686.rpm597561e60291a7ad1bc5b96e3d18e769-
Oracle Linux 6 (x86_64) firefox-52.5.0-1.0.1.el6_9.src.rpmb5565080e2bc38e2561c6bfb83ccbcc8-
firefox-52.5.0-1.0.1.el6_9.i686.rpm597561e60291a7ad1bc5b96e3d18e769-
firefox-52.5.0-1.0.1.el6_9.x86_64.rpmf2e332c4ef63afe69c610cf724f118bd-
Oracle Linux 7 (x86_64) firefox-52.5.0-1.0.1.el7_4.src.rpm02dc40366b243489a2c4cb71c1201e2f-
firefox-52.5.0-1.0.1.el7_4.i686.rpm20fb61808a05b2a4c254fa1875d7e3bb-
firefox-52.5.0-1.0.1.el7_4.x86_64.rpm419fbf14fce3dfd11cedd78d22c704e4-



This page is generated automatically and has not been checked for errors or omissions. For clarification or corrections please contact the Oracle Linux ULN team

software.hardware.complete